{% extends "base.twig" %}

{% block content %}
	<div class="content-wrapper">
		<article class="post-type-{{post.post_type}}" id="post-{{post.ID}}">
			<section class="article-content">
				{% if not fn('is_front_page') and post.meta('show_title') %}
					<h1 class="article-h1">{{post.title}}</h1>
				{% endif %}
				<div class="article-body">
					{{post.content}}
				</div>
			</section>
		</article>
	</div><!-- /content-wrapper -->
{% endblock %}
